/**
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */

/* Misc Styles and defaults
-------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: white;
 	font-size: 62.5%;
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif;
}

html {}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	background: transparent url(../images/heading-bg.png) repeat-x left top;
	position: relative;
}

#Container {
	width: 894px;
	padding-bottom: 0;
	padding-top: 15px;
	background: transparent url(../images/nav-shadow.png) no-repeat left top;
	margin: 0 auto;
	overflow: visible;
	position: relative;
}

#Container #ShadowLeft, #Container #ShadowRight {
	background: url(../images/left-bg-shadow.png) no-repeat right top;
	position: absolute;
	top: 78px;
	left: -76px;
	width: 90px;
	height: 107px;
	float: left;
}

#Container #ShadowRight {
	background: url(../images/right-bg-shadow.png) no-repeat left top;
	left: 880px;
	float: right;
}

#Layout {
	width: 866px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	background: white url(../images/watermark-body.jpg) no-repeat left bottom;
	padding-bottom: 30px;

}

#Content {
	float: left;
	margin: 0 0 20px 40px;
	padding-top: 25px;
	text-align: left;
	width: 520px;
}

/* HEADER
----------------------------------------- */
#Header {
 	width: 866px;
 	margin: 0 auto;
	overflow: hidden;
	background: transparent;
	height: 125px;
}

#Header a {
	display: block;
	width: 387px;
	height: 86px;
	margin-top: 23px;
}

#Header a img {
	margin: 0;
	padding: 0;
	border: none;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 866px;
	margin: 0 auto;
	padding-top: 0;
	overflow: hidden;
	background: transparent url(../images/nav-bg.png) repeat-x left top;
}

#Navigation ul {
	float: left;
}

#Navigation ul li {
	list-style: none;
	margin: 0;
	float: left;
	line-height: 41px;
	display: block;
}

#Navigation ul li a {
	float: left;
	text-decoration: none;
	display: block;
	line-height: 41px;
	font-size: 14px;
	padding: 0 10px;
	color: #fff;
}

#Navigation ul li a:hover {
	background: url(../images/nav-current-bg.png) repeat-x left top;
	color: #3c7ba4;
	cursor: pointer;
}

#Navigation ul li a.current,
#Navigation ul li a.section,
#Navigation ul li a.section:hover,
#Navigation ul li a.current:hover {
	background: url(../images/nav-current-bg.png) repeat-x left top;
	color: #3c7ba4;
}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em;
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar {
 	width: 305px;
	float: right;
	margin: 0;
	padding: 0;
}

#TestimonialBox {
	background: white url(../images/testimonial-bg.jpg) no-repeat center top;
	width: 195px;
	height: 191px;
	margin-bottom: -10px;
	padding: 40px 60px 40px 50px;
}

#TestimonialBox p {
	color: #015389;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
	text-align: center;
	margin-bottom: 5px;
}

#TestimonialBox a {
	color: #015389;
}

#TestimonialBox p#TestimonialSnippet {
	height: 102px;
	overflow: hidden;
}

#TestimonialBox p#TestimonialAuthor {
	font-size: 10px;
	line-height: 13px;
}

#TestimonialBox p#TestimonialPageLink, #TestimonialBox p#TestimonialPageLink a {
	color: white;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 0;
	text-decoration: underline;
}

#TestimonialBox p#TestimonialPageLink a:hover {
	text-decoration: none;
}

.sidebarBox {
	background: none repeat scroll 0 0 transparent;
	margin-bottom: 10px;
	padding: 0 60px 0 50px;
	width: 195px;
}

#ArticleLinkBox {
	background: url("../images/news-sidebar-bg.png") no-repeat left top transparent;
	height: 77px;
	margin: 0 55px 20px 45px;
	text-align: center;
	width: 205px;
}

#ArticleLinkBox a {
	color: #125079;
	display: block;
	font-family: "Arial Black",Arial,sans-serif;
	font-size: 16px;
	padding-top: 16px;
}

#ContactBox {
	background: url("../images/contact-bg.png") no-repeat scroll left top transparent;
	color: white;
	height: 79px;
	margin: 0 42px 0 45px;
	padding: 80px 4px 0;
	width: 218px;
}

#ContactBox span {
	display: block;
	padding: 0 20px;
	font-size: 13px;
	line-height: 16px;
}

#ContactBox span#ContactLink {
	padding: 10px 0 0;
}

#ContactBox span a {
	color: white;
	text-decoration: underline;
}

#ContactBox span a:hover {
	text-decoration: none;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;

}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer {
 	clear: both;
	height: 62px;
	background: #03558b;
}

#FooterContent {
	width: 866px;
	background: url(../images/watermark-footer.jpg) no-repeat left top;
	height: 62px;
	margin: 0 auto;
	padding-top: 0;
	position: relative;
}

#FooterContent #FooterShadowLeft, #FooterContent #FooterShadowRight {
	background: url(../images/footer-left-shadow.png) no-repeat right top;
	position: absolute;
	top: 0px;
	left: -101px;
	width: 101px;
	height: 62px;
	float: left;
}

#FooterContent #FooterShadowRight {
	background: url(../images/footer-right-shadow.png) no-repeat left top;
	left: 866px;
	float: right;
}

#Footer p {
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	text-align: left;
	font-weight: bold;
	font-family: Arial, sans-serif;
	padding: 0 20px;
}

#Footer p#Copyright {
	width: 40%;
	float: left;
	margin-top: 35px;
}

#Footer p#Credits {
	width: 40%;
	float: right;
	margin-top: 20px;
	text-align: right;
}

#Footer a {
	color: #fff;
	text-decoration: underline;
}

#Footer a:hover {
	color: #fff;
	text-decoration: none;
}